[WinEdtPortableSettings]
LastDrive=C:
LastDirectory=\Users\Михаил\Desktop\Новая папка
[PortableApps.comLauncherLastRunEnvironment]
PAL:LastPortableAppsBaseDir=C:\Users\Михаил
[ComputerID]
LastSystemDriveSN=-1576718538
LastSystemDriveSNHex=A2052F36
LastComputerName=LAPTOP
LastUserName=Михаил
